/*!
 * Font Awesome Free 5.3.1 by @fontawesome - https://fontawesome.com
 * License - https://fontawesome.com/license/free (Icons: CC BY 4.0, Fonts: SIL OFL 1.1, Code: MIT License)
 */

@font-face {
  font-family: 'Font Awesome 5 Brands';
  font-style: normal;
  font-weight: normal;
  src: url('{{ asset_path("theme::fonts/fa-brands-400.eot") }}');
  src: url('{{ asset_path("theme::fonts/fa-brands-400.eot?#iefix") }}') format('embedded-opentype'),
  url('{{ asset_path("theme::fonts/fa-brands-400.woff2") }}') format('woff2'),
  url('{{ asset_path("theme::fonts/fa-brands-400.woff") }}') format('woff'),
  url('{{ asset_path("theme::fonts/fa-brands-400.ttf") }}') format('truetype'),
  url('{{ asset_path("theme::fonts/fa-brands-400.svg#fontawesome") }}') format('svg');
}

.fab {
  font-family: 'Font Awesome 5 Brands';
}
